/** page_editor_view_new/website_data/330594/889774/41917744/52/34606318/7ca3ace7b5c74221842cf3113537e407/page_editor.css **/
#ic8h{position:relative;}#isg5{position:relative;}#iowv{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#i90a{width:100%;min-height:auto;max-width:100%;padding:10px;}#i1pl{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#icguo{margin:10px 0 10px 0;}#i87h2{width:100%;height:100%;overflow:hidden;max-height:100%;}#ilbig{width:100%;height:100%;margin-left:auto;margin-top:auto;}#ihj6i{margin:10px 0 10px 0;}#iqq6r{width:100%;height:100%;overflow:hidden;max-height:100%;}#i4f56{width:100%;height:100%;margin-left:auto;margin-top:auto;}#iisoh{position:relative;z-index:auto;}#ii9ur{position:relative;z-index:auto;}@media (max-width: 1024px){#iowv{flex:1 1 100%;max-width:100%;height:auto;}#i1pl{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iowv{flex:1 1 100%;max-width:100%;height:auto;}#i1pl{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#ic8h {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ic8h {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ic8h {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */